@CHARSET "UTF-8";

body {
	background:#eaebdb;
	margin:0;
	padding:0;
    text-align:center;
    font-family:'verdana',verdana,tahoma,arial;
	font-size:100%;
}
	
h1 {
	font-size:12px;
	font-weight:normal;
	line-height:16px;
	color:#202020;
	margin:16px 16px;
}

h2 {
	font-size:12px;
	font-weight:bold;
	margin-bottom:16px;
}

h3 {
	font-size:12px;
	font-weight:normal;
	margin-top:6px;
	margin-bottom:2px;
}

#container {
	width:100%;
}

#content {
	width:100%;
	padding:4px 0;
	margin:0px auto;
	margin-bottom:16px;	
}

#header {
	width:100%;
	padding-top:4px;
}

.logo {
	width:315px;
	height:34px;
	margin:0px auto;
	padding-top:4px;
	padding-bottom:4px;
}
.header_image {
	width:100%;
	height:auto;
	display:block;
	margin:0px auto;
}

.divider {
	background:#222;
	width:100%;
	height:3px;
	margin:0px;
	padding:0px;
}

#menu_form {
	background:#f8f8ec;
	width:100%;
	padding-bottom:30px;
}

#menu {
	width:100%;
	margin:0px auto;
	line-height:90%;
	padding-top:3%;
	font-weight:bold;
	padding-bottom:3%;
}

.icon{
	display:inline-block;
	padding:2%;
	height:44px;
	width:auto;  
}

#menu ul{
	list-style-type:none;
}

#menu ul li{
	float:left;
	width:25%;
}

#menu ul li a{
	display:block;
	text-decoration:none;
	color:#640416;
	text-align:center;
}

#menu ul li a:hover {
	color:#640416;
}

#form {			
	padding:20px 0 20px 0;
	line-height:120%;
	background:#c4bea7;
	text-align:left;
	color:#222;
	width:300px;
	margin:0px auto;
	border:1px solid #222;
	margin-top:30px;
	font-size:12px;
}

input[type=text], input[type=email], input[type=number] {
	border:1px #dbdbdd solid;
	color:#202020;
	background:#fff;
	display:block;
	height:25px;
	width:220px;
	font-size:110%;
}

textarea {
	border:1px #dbdbdd solid;
	width:230px;
	font-size:110%;
}

input[type=submit]{
	background:url('../images/btn_send.png') no-repeat center;
	width:68px;
	height:36px;
	text-align:center;
	font-weight:bold;
	color:#fff;
	border:0;
	font-size:80%;
}

.form {
	width:240px;
	margin:0px auto;
}

#foot {
	background:#c4bea7;
	color:#222;
	padding:6px 0 20px 0;
	line-height:16px;
}

#foot p {
	font-size:11px;
}

#foot a {
	text-decoration:none;
	color:#222;
}

.bold {
	font-weight:bold;
}

.clear {
	height: 2px;
	clear: both;
}

.sent_message {
	background:#378435;
	padding:10px 4px;
	width:210px;
	margin:0px auto;
	margin-top:14px;
	color:#fff;
	font-size:11px;
	line-height:14px;
}

#errormsg1 {
	color:#640416;
	font-size:80%;
	font-weight:bold;
}
#errormsg2 {
	color:#640416;
	font-size:80%;
	font-weight:bold;
}
#errormsg3 {
	color:#640416;
	font-size:80%;
	font-weight:bold;
}